## section
A section component

## Usage

```javascript
import { Section } from '@dragonchain-dev/dragon-kit'

<Section>Content</Section>
```

## Properties

**background**

Background color/texture

```
blue
blue-dark
fire-dark
```

**dark**

Change the default text color of components to be lighter.

```
boolean
```

**header**

Add a header element to the top of the section if using as header.

```
string
```

**children**

Required. Section body

```
node
```
  